eurostat R package
======

<!--[![Stories in Ready](http://badge.waffle.io/ropengov/eurostat.png?label=TODO)](http://waffle.io/ropengov/eurostat)-->
<!--[![CRAN version](http://www.r-pkg.org/badges/version/eurostat)](https://cran.r-project.org/package=eurostat)-->
[![Build Status](https://travis-ci.org/rOpenGov/eurostat.svg?branch=master)](https://travis-ci.org/rOpenGov/eurostat)
[![codecov.io](https://codecov.io/github/rOpenGov/eurostat/coverage.svg?branch=master)](https://codecov.io/github/rOpenGov/eurostat?branch=master)
[![Downloads](http://cranlogs.r-pkg.org/badges/grand-total/eurostat)](https://cran.r-project.org/package=eurostat)
[![Downloads](http://cranlogs.r-pkg.org/badges/eurostat)](https://cran.r-project.org/package=eurostat)
[![Follow](https://img.shields.io/twitter/follow/ropengov.svg?style=social)](https://twitter.com/intent/follow?screen_name=ropengov)
<!--[![License](https://img.shields.io/pypi/l/Django.svg)](https://opensource.org/licenses/BSD-2-Clause)-->



R tools to access open data from [Eurostat](http://ec.europa.eu/eurostat). Data search, download, manipulation and visualization.


### Installation and use



```r
install.packages("eurostat")
```

For detailed examples, see:

 * [Package vignette](https://github.com/rOpenGov/eurostat/blob/master/vignettes/eurostat_tutorial.md) for installation and standard use
 * [Journal manuscript](https://github.com/rOpenGov/eurostat/blob/master/vignettes/2015-RJournal/lahti-huovari-kainu-biecek.md) with reproducible examples
 * [rOpenGov blog post](http://ropengov.github.io/r/2015/05/01/eurostat-package-examples/) by Markus Kainu


### Contribute

Contributions are very welcome:

  * [Use issue tracker](https://github.com/ropengov/eurostat/issues) for feedback and bug reports.
  * [Send pull requests](https://github.com/ropengov/eurostat/)
  * [Star us on the Github page](https://github.com/ropengov/eurostat)

Kindly cite this work as follows:


```r
citation('eurostat')
```

```
## 
## Kindly cite the eurostat R package as follows:
## 
##   (C) Leo Lahti, Janne Huovari, Markus Kainu, Przemyslaw Biecek
##   2014-2017. eurostat R package. R package version 2.2.43 URL:
##   https://github.com/rOpenGov/eurostat
## 
## A BibTeX entry for LaTeX users is
## 
##   @Misc{,
##     title = {eurostat R package},
##     author = {Leo Lahti and Janne Huovari and Markus Kainu and Przemyslaw Biecek},
##     year = {2014-2017},
##     url = {https://github.com/rOpenGov/eurostat},
##     note = {R package version 2.2.43},
##   }
```


### Authors

[Leo Lahti](https://github.com/antagomir), Przemyslaw Biecek, Markus
Kainu, Janne Huovari, with contributions from Joona Lehtomäki,
Francois Briatte, and Oliver Reiter.

This project is part of rOpenGov; we are grateful to all
[contributors](https://github.com/rOpenGov/eurostat/graphs/contributors)
and the [Eurostat](http://ec.europa.eu/eurostat/) open data portal!



### Disclaimer

This package is in no way officially related to or endorsed by Eurostat.



